Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

BSP Application Compatibility Issue

Hi Experts,

We have having an issues in accessing the BSP applications in brand new computers.

The only difference seems to be the java version.

The server and the computer with problems are equipped of java 5.10 and the other computers (capable of accessing portal ) are equipped of java 5.6

Could you please let me know if this can be the cause for this issue or something else.

Thnx.

Regards,

Kishore

Former Member
Not what you were looking for? View more on this topic or Ask a question